GW 3.5.1-BETA on SCDSTWO+ any testers?

Discussion in '3DS - Flashcards & Custom Firmwares' started by xdarkmario, Nov 25, 2015.

  1. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,321
    303
    Dec 30, 2010
    United States
    Mushroom Kingdom
    so i see that GW has a new GW 3.5.1-BETA (dont think i can link that)
    But i hear big talk about brick risk. Anyone with a SCDSTWO+ and a HW mod for there 3ds want to confirm this?
     


  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    You very much cant link it and only a fool would try to use this on a DSTWO+.
     
  3. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,321
    303
    Dec 30, 2010
    United States
    Mushroom Kingdom
    *Link Removed*
    no i was saying install the new GW launcher on the SCds2+. but if someone with a HW tool for unbricking to test it so if so theres no harm
     
  4. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,111
    958
    Jun 13, 2015
    United States
    California
    Some people have used it and no bricks reported it so far.

    As some people say, the warning Gateway gave may be only a scare tactic.
     
  5. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,321
    303
    Dec 30, 2010
    United States
    Mushroom Kingdom
    Gateway needs to stop Being so uptight. Copying happens, and there was a big case back on 3.5 or so where their own security backfired and bricked their own users.
     
    Bubsy Bobcat likes this.
  6. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    I'll repeat what was stated, only a fool would try to load this in a dstwo+. You'll want to load what supercard gives you. If supercard haven't provide an update by now that means they know what GW put surprise in there.

    USE AT YOUR OWN RISK, not on others.
     
  7. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,321
    303
    Dec 30, 2010
    United States
    Mushroom Kingdom
    I do know it's a bit selfish to ask this of another person but I don't have a unbricking kit and I have a n3ds so I don't even know if you can.
    For someone with a unbricking kit it should not be a issue.
     
  8. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    you should check the supercard forum to see if anyone is having any issues with 1.04
     
  9. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    Is there even any reason to update?
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    9,866
    5,183
    Nov 23, 2014
    Australia
    Canberra, Australia
    Well on an old 3DS you will be able to use the latest firmware on your emuNAND and get into the eShop. If I had a DSTwo+ instead of a Gateway I wouldn't risk it just for the eShop though.
     
  11. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,090
    3,993
    Oct 7, 2007
    United States
    Levelland, Texas
    Speaking of the latest gateway release, I see that they added this to their change log:

    "* Fixed loading issues for CIA based games, classic mode"

    So does unsigned CIAs run in Classic Mode now? If so...finally. They really need anything they can get to compete with the free CFW. :P
     
    Subtle Demise likes this.
  12. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    Why does Gateway need an update if CFW can do it without it?
     
  13. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    978
    34
    Jun 18, 2007
    I have used the newest Gateway loader on Supercard DS2+ and no issues at all
     
    Subtle Demise likes this.
  14. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,321
    303
    Dec 30, 2010
    United States
    Mushroom Kingdom
    Old or new 3ds?
     
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    9,866
    5,183
    Nov 23, 2014
    Australia
    Canberra, Australia
    Hmm good point. Now that I think about it maybe the update is only needed for the SELECT button.
     
  16. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    978
    34
    Jun 18, 2007
    Old 3ds XL
     
  17. ody81

    ody81 GBAtemp Fan

    Member
    464
    229
    Aug 21, 2012
    Nah, there was a bug with the last firmware that stopped some people from running .cias in their emunand like usual, had to run a .3ds or .3dz first. That's what they fixed.
     
  18. Elveman

    Elveman B9S Shitpost Race Smogonite

    Member
    GBAtemp Patron
    Elveman is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    434
    255
    Feb 1, 2015
    Russia
    Moscow city
    Works absolutely fine. Maybe Gateway team accepted the fact that they were wrong and just simply started blocking flashcarts and not bricking 3DSes...
     
    Quantumcat likes this.
  19. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,321
    303
    Dec 30, 2010
    United States
    Mushroom Kingdom
    Hmm yea because I dont personally don't see a company killing clones, that's wrong. Perhaps the big the whole brick scare is false.
     
  20. cvskid

    cvskid GBAtemp Addict

    Member
    2,166
    779
    Apr 13, 2014
    United States
    Just curious, how is it wrong when they are using gateway's own code to boot up the 3ds portion of the supercard dstwo+? Isn't it just protecting gateways own properties?
     
    Vengenceonu likes this.